Subject: Re: [manet] Mailing list problems

From: "Ian Chakeres" <[email-masked]>
Date: Thu, 28 Feb 2008 13:25:29 +0530

I am working with ietf-action to debug this mailing list issue. To
test whether mails are inappropriately being marked as spam, I have
changed the rules regarding spam messages to  "reject" them instead of
silently discarding them. If you send a mail to the MANET mailing list
and get a reject message. Please let me know ASAP.

Thanks.
Ian Chakeres
(Attempt #2)

On Thu, Feb 28, 2008 at 10:21 AM, Ian Chakeres <[email-masked]> wrote:
> I am working with ietf-action to debug this mailing list issue. To
>  test whether mails are inappropriately being marked as spam, I have
>  changed the rules regarding spam messages to  "reject" them instead of
>  silently discarding them. If you send a mail to the MANET mailing list
>  and get a reject message. Please let me know ASAP.
>
>  Thanks.
>  Ian Chakeres
>
>
>
>  On Wed, Feb 27, 2008 at 2:33 PM, Ian Chakeres <[email-masked]> wrote:
>  > If you have sent a email to the MANET mailing list in Feb, please
>  >  verify that it made it to the list by examining the archive at
>  >  http://www.ietf.org/mail-archive/web/manet/current/maillist.html.
>  >
>  >  Earlier this month the IETF changed its mail server and we have been
>  >  experiencing weird behaviors ever since.
>  >
>  >  If you find your email did not make it on-list, please re-send it. If
>  >  it still does not make it on-list, please email me directly at
>  >  [email-masked] and I will report the problem to IETF support.
>  >
>  >  Thanks.
>  >  Ian
>  >
>
_______________________________________________
manet mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/manet

---

From: "Ian Chakeres" <[email-masked]>
Date: Thu, 28 Feb 2008 13:39:20 +0530

Thanks.
Ian
(Attempt #3)